--[================================[
  =         Tunable Values         =
--]================================]


require "libs.strict"
global("TUNING")

TUNING =
{
	WORLD =
	{
		GRAVITY = 30,
		GRAVITY_ENABLED = false
	},
	BALLS =
	{
		MAX_COUNT = 1000,
		MAX_RADIUS = 20,
		MIN_RADIUS = 1,
		MAX_SPAWN_VELOCITY = 800
	},
	CAMERA =
	{
		ZOOM = 1.0,
		ZOOM_MIN = 0.1,
		ZOOM_MAX = 3.0,
		ZOOM_SPEED_MAX = 1.2,
		PAN_SPEED_MAX = 600,
		ROTATE_SPEED_MAX = 2.5
	}
}
