--[====================================[
  =         Color Helper Class         =
--]====================================]


require "libs.strict"
require "util.class"

class('Color',
	{
		["__eq"] = function (c1, c2)
			return c1._r == c2._r and c1._g == c2._g and c1._b == c2._b
		end,
		["__tostring"] = function (c)
			return string.format("(%3f, %3f, %3f)", c._r, c._g, c._b)
		end,
		["Get"] = function (c)
			return c._r, c._g, c._b
		end,
		["isColor"] = function (c)
			return(getmetatable(c) == Color)
		end,
		["toHex"] = function (c)
			return "#000000" -- INCOMPLETE
		end,

	},
	function (self, r, g, b)
		self._r = r or 0
		self._g = g or 0
		self._b = b or 0
	end)
